Welcome to WebmasterWorld Guest from 54.198.44.165

Forum Moderators: rogerd & travelin cat

Vulnerability In All Versions of WordPress, Including 4.9.6

     
2:48 pm on Jun 29, 2018 (gmt 0)

Moderator This Forum from US 

WebmasterWorld Administrator travelin_cat is a WebmasterWorld Top Contributor of All Time 10+ Year Member Top Contributors Of The Month

joined:Feb 28, 2004
posts: 3275
votes: 14


This is a limited vulnerability but anyone using multiple authors should double check your users with roles of Author and above.

[blog.ripstech.com...]
7:32 pm on June 30, 2018 (gmt 0)

Junior Member

Top Contributors Of The Month

joined:May 28, 2014
posts:144
votes: 22


"The vulnerability was reported 7 months ago to the WordPress security team" - the core teams once again show how incompetent they are.
 

Join The Conversation

Moderators and Top Contributors

Hot Threads This Week

Featured Threads

Free SEO Tools

Hire Expert Members